PORT=3000
DB_HOST=localhost
DB_USER=roganet
DB_PASSWORD=aB0iaN.2o17!0-dB$9
DB_NAME=abian_app_produccion
JWT_SECRET=9c64f2727d53bfefaaa17a5fda5009ffe93cae904860c659bd18d2d14ad6b467

# Firebase Admin (credenciales y config)
GOOGLE_APPLICATION_CREDENTIALS=/var/www/node.gestion.abianservice.com/notabser-firebase-adminsdk-fbsvc-bf88758663.json
FIREBASE_DATABASE_URL=

# Notificación de prueba (FCM)
FCM_TEST_TOKEN=
FCM_TEST_TITLE=Prueba desde Firebase Admin
FCM_TEST_BODY=Notificación de prueba
